[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

problem with F9 packages in F8



Hi all:

I have a computer in my office that has Fedora 8 installed.
It happens that there are some F9 packages installed,
so when I want to update some packages, I can't, because
there are newer versions installed of that packages.

But if I try to remove those new versions (.fc9) in order to
install the corresponding ones (.fc8) later, the program
wants to remove nearly everything because of the dependencies.

How can remove those ".fc9" packages and install the ".fc8" packages
without having to remove all the dependencies?

Thanks in advance,
German.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]